@charset "utf-8";

/* Top Search */
.board-list {display:inline-block;width:100%;}
.at-content {
    position: relative;
    padding: 80px 0px!important;
}
.list-tsearch { padding:0px 0px 3px; margin-bottom:0px; }

/* Category */
.list-category .tabs { margin-bottom:20px; }
.list-category .dropdown { margin-bottom:20px; }
.list-category .active a, .list-category .selected a { color:#374b63; font-weight:bold !important; }
.div-tab.tabs.trans-top ul.nav-tabs li.active {border-bottom: 2px solid #222;border-top: none;border-left:none;border-right:none; color: #374b63;}
.div-tab.tabs.trans-top ul.nav-tabs li.active a{color: #374b63;}
.div-tab.tabs ul.nav-tabs li {background: none;border-top: none;border-left: none;border-right: none;border-bottom: 1px solid #8b8b8b;}

/* List */
.list-wrap { width:100%; }
.list-admin { text-align:center; margin:15px 0px; }
.list-btn .sort-drop { min-width:120px !important; left:auto !important; right:0px !important; }
.list-btn .sort-drop .sort a { color:#374b63!important; font-weight:bold !important; }
.is-pc .ko .list-btn .sort-drop { font-size: 12px; }

/* Page */
.list-wrap .pagination a, .view-wrap .pagination a { color:#333 !important;font-size:16px; }
.list-wrap .pagination .active a, .view-wrap .pagination .active a { color:#004b9e !important; background:#fff !important; border-bottom:2px solid #004b9e !important; }

/* View */
.view-wrap { width:100%; overflow:hidden; border: 1px solid #cacaca;background: #fff; box-shadow: 0 0 16px -5px #222;}
.view-wrap.view-modal { padding:5px; margin:0px; }
.view-btn { margin:0px 20px 30px; }
.view-btn i { margin-right:2px; }

/* Write */
.write-wrap { width:100%; overflow:hidden; }


.img-wrap .img-item {padding:2px;}

@media all and (max-width:460px) {
    .responsive .view-btn i { margin-right:0px; }
}



/**********************************************************************/



/*****************************************************************
content default
******************************************************************/
.conbox{text-align:center;padding: 0px 0 0;}



/*페이지 타이틀*/
.conbox .con_title{}
.conbox .con_title > p{margin-top:50px;font-size: 19px;font-weight: 400;color: #4d4d4d;}
.conbox .con_title h3{font-size:40px;color:#222;letter-spacing:-1px;line-height:120%;font-weight: 500;}
.conbox .con_title h3 p{font-size:15px !important;}
.conbox .con_title h3:after{ display:block; content:""; width: 30px; height:3px; background: #b9b9b9; margin: 18px auto; }
.conbox .con_title h3.sim{}
.conbox .con_title h3.sim:before{position: absolute;content:'';vertical-align:middle;margin-left: -120px;margin-top: -10px;/* padding-right:15px; *//* display:inline-block; */width:108px;height:87px;background:url(/images/sub01/info01_img01.png) no-repeat 0 0;}
.conbox .con_title .asungenc{font-size:13px;color:#999;letter-spacing:1px;font-weight:300;}

/*페이지 타이틀*/
.conbox .section_box{text-align:center;padding: 100px 0 100px; *zoom:1;}
.conbox .section_box:after{display:block; clear:both; content:'';}
.conbox .section_box .conwrap{max-width:1200px;padding:68px auto 0;position: relative;width: 100%;margin: 0 auto;}
.conbox .section_box .conwrap + .conwrap{padding-top: 70px;}
.conbox .section_box._otline{border-top:1px solid #efefef;padding-top: 100px;}
.conbox .section_box._bggray{background: #f7f7f7;padding-top: 100px;padding-bottom: 100px;}
.conbox .section_box + .section_box{padding-top:100px;padding-bottom: 150px;}
.conbox .section_box + .section_box._bggray{padding-top: 100px;padding-bottom: 100px;margin-top: 0;}
.conbox .section_box._bggray + .section_box{padding-top:100px;padding-bottom: 100px;}

.conbox .section_box._bgblue{background: #f7faff;padding-top: 100px;padding-bottom: 100px;}
.conbox .section_box._bgblue + .section_box{padding-top:100px}
.conbox .section_box._bggreen{background: #f0f7ef;padding-top: 100px;padding-bottom: 100px;}
.conbox .section_box._bggreen + .section_box{padding-top:100px}
.conbox .section_box._bgmap{background: #becfe4;padding-top: 0px;padding-bottom: 0px;position:relative}
.conbox .section_box._bgmap .conwrap{
    width: 100%;
}
.conbox .section_box._bgmap .bgmap_right{width:100%;height:100%;position:absolute;top:0;left:60%;background:#244886;z-index: -1;display: block;}
.conbox .section_box._bgmap + .section_box{padding-top:100px;margin-top: 100px;}


.section_box .stitle{/* margin-bottom:50px; */width: 90%;margin: 0 auto 50px;}
.section_box .stitle > p{margin-top: 20px;font-size: 20px;font-weight: 400;color: #4d4d4d;letter-spacing: -0.5px;line-height:140%/* margin-bottom: 50px; */}
.section_box .stitle h2{font-size: 40px;color:#222;letter-spacing:-1px;line-height: 120%;font-weight: 500;}
.section_box .stitle h3{font-size: 35px;color:#222;letter-spacing:-1px;line-height:120%;font-weight: 500;}
.section_box .stitle h3 p{font-size: 16px !important;font-weight: 300;padding: 10px 0;line-height: 20px;}
.section_box .stitle h3:after{display:block;content:"";width: 30px;height:3px;background: #005ca1;margin: 18px auto;}
.section_box .stitle p.slg{font-size: 17px;color:#242424;line-height: 150%;margin-top: 50px;width: 100%;margin: 50px auto;/* letter-spacing: -1.5px; */}
.section_box .stitle p.slg span{color: #005ca1;font-weight: 500;}



.section_box .stitle h2.sim{}/*여성심볼*/
.section_box .stitle h2.sim:before{position: absolute;content:'';vertical-align:middle;margin-left: -60px;margin-top: -5px;width: 108px;height:87px;background:url(/images/sub01/info01_img01.png) no-repeat 0 0;background-size: 50%;}
.section_box .stitle .asungenc{font-size: 14px;color: #005ca1;letter-spacing:1px;font-weight: 400;letter-spacing: -0.5px;}

.conwrap .wrap_tit{margin-bottom:30px}
.conwrap .wrap_tit h3{font-size:25px;color:#222;letter-spacing:-1px;line-height:120%;font-weight: 500;}

.conwrap .wrap_tit p{font-size: 15px;padding:10px;color: #615f5f;margin-bottom: 50px;font-weight: 400;width: 90%;margin: 0 auto;box-sizing: border-box;letter-spacing: -0.5px;}
.conwrap .wrap_tit p>span{color: #3668bf;/* display: block; */}
.conwrap .wrap_tit p>span.special{/* font-size: 25px; */color: #2a68d6;font-weight: 600;}
.conbox .section_box._bggray .conwrap .wrap_tit{margin: 70px 0 30px;}
.conbox .section_box._bggray + .section_box .conwrap .wrap_tit{margin: 0px 0 30px;}



/*about*/
.section_box .conwrap dl.normal_inf{display: inline-block;  *zoom:1;vertical-align:top;margin: 0 30px;/* min-width: 120px; */width: 110px;padding-top: 120px;position: relative;}
.section_box .conwrap dl.normal_inf dt{font-size: 18px;color: #005ca1;margin-bottom:3px;font-weight:500;position: absolute;top: 150px;margin-left: -50px;text-align: center;left: 50%;width: 100px;}
.section_box .conwrap dl.normal_inf dd{font-size: 14px;color: #131212;padding-top:65px;}


.section_box .conwrap dl.normal_info{display: inline-block;  *zoom:1;vertical-align:top;margin: 0 30px;/* min-width: 120px; */width: 110px;padding-top: 120px;position: relative;}
.section_box .conwrap dl.normal_info dt{font-size: 20px;color: #005ca1;margin-bottom:3px;font-weight:500;position: absolute;top: 75px;margin-left: -50px;text-align: center;left: 50%;width: 100px;}
.section_box .conwrap dl.normal_info dd{font-size: 18px;color: #131212;}
/*.section_box .conwrap dl.normal_info:nth-child(1){background:url(/test1/asungenc/img/circul05.png) no-repeat center top;background-size: 100%  auto;}
.section_box .conwrap dl.normal_info:nth-child(2){ background:url(/images/sub01/m11_area1_img2.png) no-repeat center top; background-size: 100%  auto; }
.section_box .conwrap dl.normal_info:nth-child(3){background:url(/images/sub01/m11_area1_img3.png) no-repeat center top;background-size: 100%  auto;}
.section_box .conwrap dl.normal_info:nth-child(4){ background:url(/images/sub01/m11_area1_img4.png) no-repeat center top; background-size: 100%  auto; }
.section_box .conwrap dl.normal_info:nth-child(5){ background:url(/images/sub01/m11_area1_img5.png) no-repeat center top; background-size: 100%  auto; }
*/




.section_box .conwrap .article{position: relative;display: block;margin-bottom:50px;text-align: center;width: 100%;margin: 0 auto;margin-bottom: 30px;vertical-align: top;box-sizing: border-box;box-sizing:;}
.section_box .conwrap .article:after{display:block; clear:both; content:'';}

.section_box .conwrap h4{font-size: 25px; color: #333; font-weight: 500; margin-top: 70px; padding-top: 10px; margin-bottom: 20px; position: relative; line-height: 1;}
/*.section_box .conwrap .article h4:before{content:''; display:inline-block; margin-right:15px; width:22px; height:2px; background:#000; vertical-align:middle}*/
.section_box .conwrap h4:after{content: "";position: absolute;top: 0;left: 50%;margin-left: -15px;width: 30px;height: 2px;background: #54b948;}
.section_box .conwrap .article >p{font-size: 14px;margin:15px;color: #464646;}
.section_box .conwrap .article .part01,
.section_box .conwrap .article .part02{float: left;width: 30%;margin: 0 auto;font-size: 25px;font-weight: 500;margin-right: 20px;color: #ffffff;letter-spacing: -1px;padding: 25px 0px;text-align: center;border-radius: 100px;}
.section_box .conwrap .article .part01:before,
.section_box .conwrap .article .part02:before{content:'';width: 5px;height: 5px;border-radius: 30px;overflow: hidden;margin-right: 10px;display: inline-block;vertical-align: middle;margin-top: -15px;}
.section_box .conwrap .article .part01{background:#78abd2; border: 1px solid #5a8bb1;}
.section_box .conwrap .article .part02{background: #a4d29f;border: 1px solid #78a273;}

.section_box .conwrap .article .partbox{float: left;width: 65%;margin-top: 5px;}
.section_box .conwrap .article .partbox ul{}
.section_box .conwrap .article .partbox ul >li{line-height: 160%;font-size: 13px;font-weight: 400;color: #333333;letter-spacing: -1px;text-align: left;width: 100%;/* margin: 0 auto; */}

.section_box .conwrap .article .section_img{margin-top: 30px;width: 100%;margin: 0 auto;}
.section_box .conwrap .article .section_img>img{width:100%; height:auto}
.section_box .conwrap .article .part01+.partbox >ul >li:before{content:'';width: 5px;height: 5px;border-radius:10px;background: #78abd2;margin-right: 5px;display: inline-block;vertical-align: middle;margin-left: 0px;}
.section_box .conwrap .article .part02+.partbox >ul >li:before{content:'';width: 5px;height: 5px;border-radius:10px;background: #7aa974;margin-right: 10px;display: inline-block;vertical-align: middle;/* margin-left: 20px; */}

/**/
.section_box .conwrap .article ul.boxarea{
    width: 100%;padding: 0;margin: 0;list-style:none;
}
.section_box .conwrap .article ul.boxarea li{/* float: none; */width: calc(100%/5);box-sizing:border-box;margin-right: 0px;padding: 5px;/* display: inline-block; */}
.section_box .conwrap .article ul.boxarea li:last-child{margin-right:0px;}
.section_box .conwrap .article ul.boxarea li .partbox{background: #e8e8e8;/* border: 1px solid #2f4e86; */padding: 10px;text-align:center;box-sizing:border-box;height: 300px;border-radius: 150px;width: 100%;}
.section_box .conwrap .article ul.boxarea li .partbox >h1{padding: 25px 0 5px;font-size: 20px;font-weight:500;letter-spacing:-1px;color: #1d1d1d;}
.section_box .conwrap .article ul.boxarea li .partbox .partimg{/* margin-bottom:20px; *//* height: 80px; */width: 110px;/* text-align: center; */margin: 0 auto 10px;}
.section_box .conwrap .article ul.boxarea li .partbox .partimg>img{
    width: 100%;
    height: auto;
}
.section_box .conwrap .article ul.boxarea li .partbox .extext{color: #666;font-size: 14px;line-height: 17px;font-weight: 300;/* text-align: left; */letter-spacing: -0.5px;}

.section_box .conwrap .article ul.boxarea li .partbox._bgreen{background:#a5d9f9;border: 1px solid #ffffff;}
.section_box .conwrap .article ul.boxarea li .partbox._bgreen>h1{color: #2d2d2d;}
.section_box .conwrap .article ul.boxarea li .partbox._bgreen .extext{color: #666;font-weight:400;}

.section_box .conwrap .article .partbox02{border: 1px solid #005ca1;padding: 13px 0px;width: 100%;box-sizing: border-box;margin: 25px auto 15px;border-radius: 50px;background: #ffffff;}
.section_box .conwrap .article .partbox02>h1{float: none;display: inline-block;font-size: 25px;font-weight:500;/* letter-spacing:-1px; *//* margin-left: 20px; *//* width: 30%; *//* padding: 10px 0 0px; *//* margin-top: 10px; *//* padding-right: 10px; */text-align: center;/* vertical-align: middle; *//* color: #f9da42; *//* border-right: 1px solid #a2c78b; */}
.section_box .conwrap .article .partbox02>h1>span{color: #4db10e;}
.section_box .conwrap .article .partbox02>ul{float: none;padding: 5px 0px 0 5px;width: 100%;/* display: inline-block; */vertical-align: middle;}
.section_box .conwrap .article .partbox02>ul >li{float: none;font-size: 16px;/* padding-right: 50px; */vertical-align: top;/* margin-right: 100px; */text-align: center;paddding: 0;/* line-height: 25px; */margin: 5px;width: 140px;color: #000000;display: inline-block;letter-spacing: -1px;}
.section_box .conwrap .article .partbox02>ul >li:first-child{
    width: 170px;
}
.section_box .conwrap .article .partbox02>ul >li>i{font-size: 11px;display:inline-block;font-style: normal;background: #4db10e;padding: 2px 7px;border-radius: 100px;color: #ffffff;border: 1px solid #45a00b;vertical-align: top;margin-top: 0px;}



/**/
.conbox .section_box._bggray .conwrap .article,
.conbox .section_box._bggray + .section_box>.conwrap>.article{margin-top:0px;width: 90%;margin: 0 auto 10px;}
.conbox .section_box .conwrap .article + .wrap_tit{padding-top:110px;}
.section_box .conwrap .article._bggray{background: #f7f7f7;/* padding-top: 100px; */}
.section_box .conwrap .article._bggray + .article{padding-top:100px}
.section_box .conwrap .article .header{}

.section_box .conwrap .article .header:after{}
.section_box .conwrap .article .header > i{background: #072242;display: inline-block;padding: 10px;border-radius: 200px;width: 140px;height: 140px;box-sizing: border-box;text-align: center;margin-bottom:20px;}
.section_box .conwrap .article .header > i >img{width: 100%;height: auto;}
.section_box .conwrap .article .header > i >img.w{width: 100%;height: auto;}
.section_box .conwrap .article .header .title{font-size: 30px;margin-top: 10px;margin-bottom: 15px;font-weight: 600;}
.section_box .conwrap .article .header .stxt{font-size: 18px;color: #7b7a7a;letter-spacing: -1px;line-height: 160%;}
.section_box .conwrap .article .header .stxt>span._part{color: #0c4282;font-size: 18px;padding-top: 15px;display: block;letter-spacing: -0.5px;font-weight: 500;}
.section_box .conwrap .article .header .stxt>span>i{font-style:normal;display:inline-block;background: #0c4282;border: 1px solid #0c4282;border-radius: 50px;color: #ffffff;padding: 1px 13px;margin-right: 5px;font-size: 13px;vertical-align: middle;}
.section_box .conwrap .article .btn_partgo{ margin-top: 25px; }
.section_box .conwrap .article .btn_partgo > a{display: inline-block;border-radius: 100px;background: none;border: 3px solid #3a5fa0;font-size: 20px;padding: 10px 10px;width: 200px;color: #3a5fa0;margin-top: 15px;/* font-weight: 600; */}
.section_box .conwrap .article .btn_partgo > a>i{border: solid #3a5fa0;border-width: 0 3px 3px 0;display: inline-block;padding: 6px;transform: rotate(-45deg);-webkit-transform: rotate(-45deg);margin-left: 8px;}


/**/
.section_box .conwrap .trip_info{font-size:16px;padding: 25px 10px;text-align: left;border: 1px solid #efefef;background: #efefef;border-radius: 15px;width: 90%;margin: 0 auto;margin-bottom: 100px;box-sizing: border-box;}
.section_box .conwrap .trip_info>ul{
    width: 100%;
    padding: 0;
    padding: 0 15px;
    box-sizing: border-box;
}
.section_box .conwrap .trip_info>ul li{display:inline-block;box-sizing:border-box;text-align:left;color: #3b3c3b;}
.section_box .conwrap .trip_info>ul li:last-child{width:97.1%}
.section_box .conwrap .trip_info>ul li>i{/* display: inline-block; */padding: 3px 5px;width: 20px;text-align: center;background: #005ca1;border-radius: 10px;margin-right: 7px;box-sizing: border-box;color: #ffffff;font-style: normal;font-size: 11px;margin-bottom: 30px;margin-top: 5px;float: left;}


.bbs_btns{ text-align:center; max-width:1400px; width:94%; margin:35px auto 0; }
.bbs_btns a{display:inline-block;#display:inline*zoom:1;width:190px;height:44px;text-align:center;line-height:44px;font-size:14px;color:#fff;background: #0f2a4d;border:2px solid #0f2a4d;}
.bbs_btns a:hover {border:2px solid #0f2a4d;text-decoration:none;color:#0f2a4d; background:#fff;}


.view_paging{ max-width:1400px; width:100%; margin:0px auto 0; padding:0 20px; }
.view_paging table{width:100%;}
.view_paging table th{width:12%;padding:10px 20px;font-size:15px;font-weight: 500;color:#444;text-align:left;border-bottom:1px solid #ddd;background:url(/images/view_paging_bar.gif) no-repeat right center;}
.view_paging table td{ padding:10px 20px; font-size:15px;font-weight:400;color:#787878; text-align:left; border-bottom:1px solid #ddd; }


.searchboxn {display: flex;justify-content: flex-end;}
.searchbi1 select{height: 40px; }
.searchbi1, .searchbi2 {padding: 5px;}
.searchbi3 {padding: 5px 0 5px 5px;width: 95px;}
.searchbi2 input{ height:40px; }

.searchbi3 button{height: 40px;width: 100%;}

.btn {padding: 10px 15px!important;height: 40px;}
.btn-group a{width: 95px;}


.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {background:none!important;font-size:14px;}